Export customers
POST
/cms/customer/export
const url = 'https://api.example.com/cms/customer/export';const options = {method: 'POST', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/export \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters” Various query parameters
string
Refer to /revenue/customer page in the backend and copy the constructed URL parameters for filtering and column selection.
Responses
Section titled “Responses”Export response
Media typeapplication/json
object
job_id
Job ID for the export process
integer
title
Title of the export job
string
message
Message regarding the export job status
string
Example generated
{ "job_id": 1, "title": "example", "message": "example"}